/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Platnost certifikátu tohoto serveru již vypršela. Můžete se připojovat k serveru, který se tváří jako „%@”, aby mohl získat vaše soukromé údaje. Přejete si přesto připojit se k serveru?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát tohoto serveru je neplatný. Můžete se připojovat k serveru, který se tváří jako „%@”, aby mohl získat vaše soukromé údaje. Přejete si přesto připojit se k serveru?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát tohoto serveru je chybný. Můžete se připojovat k serveru, který se tváří jako „%@”, aby mohl získat vaše soukromé údaje. Přejete si přesto připojit se k serveru?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát tohoto serveru je podepsán neznámou autoritou. Můžete se připojovat k serveru, který se tváří jako „%@”, aby mohl získat vaše soukromé údaje. Přejete si přesto připojit se k serveru?";
